# key.rb

- app/models/key.rb
- Last modified: 2012-12-27 12:10:59 +0200

## Schema Information

Table name: keys

    id         :integer          not null, primary key
    user_id    :integer
    created_at :datetime         not null
    updated_at :datetime         not null
    key        :text
    title      :string(255)
    identifier :string(255)
    project_id :integer

Required Files

- digest/md5

Namespace

- CLASS Key